## spider-fontsize 0.1

=== debian/changelog ===
spider-fontsize (0.1) araneo; urgency=low

  * Initial release

 -- Hanatani Naoto <hanatani.naoto@sharp.co.jp>  Wed, 26 Aug 2009 10:58:19 +0900
