=== debian/control ===
Source: spider-fontsize
Section: x11
Priority: optional
Maintainer: SHARP Corporation <netwalker@sharp.co.jp>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.0

Package: spider-fontsize
Architecture: all
Depends: ${misc:Depends}
Description: spider font size change
 This package change the font size.
